Retrieve an action

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
Action ID

Query parameters

object_typeenumRequired
Type of object the action belongs to
Allowed values:
object_idstringRequired
ID of the object the action belongs to

Response

action found
idstringformat: "uuid"
typeenum
The action type that was performed
Allowed values:
object_typeenum
The type of object the action was performed on
Allowed values:
object_idstringformat: "uuid"
The ID of the object the action was performed on
created_atdatetime
effectslist of objects
List of effects describing what changed
actorslist of objects
List of actors describing who initiated the action
notestring or null
Optional text note describing the reason for the action
metadatamap from strings to any or null
Additional metadata associated with the action

Errors